

  #googleMap {
 	height: 400px;
	width: 100%;
 }
 /* .jumbotron {
	   margin-top: 15px;
   
      color: #fff; 
      padding: 258px 25px;
      font-family: Montserrat, sans-serif;
	  
	max-width: 100%;
    height: auto;
    background-image: url('acc-05.jpg');
	 
  }
 */
 

 
  /* Masquer le texte du carrousel lorsque l'écran a moins de 600 pixels de large */
  @media (max-width: 600px) {
    .carousel-caption {
      display: none;
	 
    }
  }
    
	.carousel-inner {
      margin-top: 30px;
	 
    }
	.carousel-caption {
      font-family: arial;
	 color: #F6F6F6;
    }
	
	
	/* Ajouter un fond gris dans le footer et creation d'un peu de marge interne */
    footer {
      background-color: #f2f2f2;
      padding: 25px;
    }
    
  .navbar {
      margin-bottom: 0;
      background-color: #F6F6F6;
      z-index: 9999;
      border: 0;
      font-size: 12px !important;
      line-height: 1.42857143 !important;
      letter-spacing: 2px;
      border-radius: 0;
      font-family: font-family: arial;
  }
  .navbar li a, .navbar .navbar-brand {
      color: #002668!important;
  }
  .navbar-nav li a:hover, .navbar-nav li.active a {
      color: #BCD9F2 !important;
      background-color: #fff !important;
  }
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #fff !important;
  }
 /*
  .navbar li a, .navbar .navbar-brand {
      color: #002668 !important;
	
  }
 
  .navbar-default .navbar-toggle {
      border-color: transparent;
      color: #fff !important;
  } */
  footer .glyphicon {
 
      color: #f4511e;
  }
  .slideanim {visibility:hidden;}
  .slide {
      animation-name: slide;
      -webkit-animation-name: slide;
      animation-duration: 1s;
      -webkit-animation-duration: 1s;
      visibility: visible;
  }
  @keyframes slide {
    0% {
      opacity: 0;
      transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      transform: translateY(0%);
    }
  }
  @-webkit-keyframes slide {
    0% {
      opacity: 0;
      -webkit-transform: translateY(70%);
    } 
    100% {
      opacity: 1;
      -webkit-transform: translateY(0%);
    }
  }
  

 